<?xml version="1.0" encoding="UTF-8"?>
<Reader version="11.1.0.0707" lastdate="2022//05//30" language="de-DE" publisher="Foxit">
<Font>
<PreFont FaceName="Segoe UI" Charset="0"/>
</Font>
<Menus>
<menu id="119">
<popup id="|0" text="Popup">
<menuitem id="32771" text="Öffnen"/>
<menuitem id="32772" text="Anheften an Liste aufheben"/>
<menuitem id="32773" text="An Liste anheften"/>
<menuitem id="32774" text="Aus Liste entfernen"/>
</popup>
</menu>
</Menus>
<Dialogs>
<Dialog id="106" left="0" top="0" width="635" height="611">
<dlgitem id="3003" text="Durchsuchen" left="21" top="474" width="100" height="107"/>
<dlgitem id="3004" text="OneDrive - Business" left="21" top="6" width="600" height="30"/>
<dlgitem id="3005" text="" left="21" top="109" width="565" height="56"/>
<dlgitem id="3006" text="" left="21" top="212" width="565" height="236"/>
<dlgitem id="3007" text="Aktueller Ordner" left="21" top="84" width="217" height="24"/>
<dlgitem id="3008" text="Zuletzt verwendete Ordner" left="21" top="188" width="205" height="19"/>
<dlgitem id="3015" text="Standort" left="21" top="47" width="574" height="38"/>
</Dialog>
<Dialog id="107" text="Öffnen" left="0" top="0" width="658" height="572">
<dlgitem id="3009" text="" left="23" top="69" width="595" height="371"/>
<dlgitem id="0" text="" left="0" top="0" width="591" height="24"/>
<dlgitem id="1" text="Öffnen" left="432" top="493" width="88" height="26"/>
<dlgitem id="2" text="Abbrechen" left="532" top="493" width="88" height="26"/>
<dlgitem id="3010" text="http://" left="25" top="26" width="569" height="32"/>
<dlgitem id="3011" text="Dateityp:" left="23" top="499" width="54" height="15"/>
<dlgitem id="3012" text="" left="93" top="495" width="177" height="23"/>
<dlgitem id="3013" text="Dateiname:" left="23" top="459" width="63" height="15"/>
<dlgitem id="3014" text="" left="93" top="458" width="525" height="23"/>
</Dialog>
<Dialog id="2001" left="0" top="0" width="588" height="525">
<dlgitem id="3001" text="&lt;Browser-Speicherort&gt;" left="0" top="0" width="571" height="484"/>
</Dialog>
<Dialog id="2002" text="Anmelden" left="0" top="0" width="532" height="712">
<dlgitem id="3002" text="Webbrowser" left="12" top="43" width="492" height="617"/>
<dlgitem id="1001" text="" left="229" top="186" width="35" height="38"/>
<dlgitem id="1002" text="Statisch" left="12" top="266" width="492" height="15"/>
<dlgitem id="1003" text="Warnung" left="23" top="13" width="469" height="30"/>
</Dialog>
</Dialogs>
<Strings>
<string id="1001" text="Datei wird hochgeladen..."/>
<string id="1002" text="Sie müssen einen Wert für dieses erforderliche Feld angeben."/>
<string id="1003" text="Ungültiger Zahlenwert. Überprüfen Sie den Wert und wiederholen Sie den Vorgang."/>
<string id="1004" text="Ungültige URL. Überprüfen Sie die URL und wiederholen Sie den Vorgang."/>
<string id="1005" text="Verbindungsherstellung mit %s."/>
<string id="1006" text="Datei wird heruntergeladen..."/>
<string id="1007" text="Die Web-URL konnte wegen eines Netzwerkfehlers nicht über die Seiten-URL erreicht werden.\r\nÜberprüfen Sie die Netzwerkverbindung oder wenden Sie sich an den Serveradministrator.\r\nDer Fehlercode lautet %d."/>
<string id="1008" text="Die Web-URL konnte wegen eines Serverfehlers nicht über die Seiten-URL erreicht werden.\r\nWenden Sie sich an den Serveradministrator. \r\nDer Statuscode lautet %d."/>
<string id="1009" text="Die Web-URL konnte wegen der Serverkonfiguration nicht über die Seiten-URL erreicht werden.\r\nWenden Sie sich an den Serveradministrator."/>
<string id="1010" text="Die bereitgestellte URL konnte nicht erreicht werden. Stellen Sie sicher, dass die\r\nURL stimmt und die Netzwerkadresse erreichbar ist."/>
<string id="1011" text="Zum Server kann keine Verbindung hergestellt werden. Überprüfen Sie die Netzwerkverbindung.\r\nStellen Sie ebenfalls sicher, dass die URL das korrekte Format aufweist und dass Sie über die Berechtigung zum Zugreifen auf diese Netzwerkressource verfügen."/>
<string id="1012" text="URL-Segmente konnten wegen eines Netzwerkfehlers nicht abgerufen werden.\r\nÜberprüfen Sie die Netzwerkverbindung oder wenden Sie sich an den Serveradministrator.\r\nDer Fehlercode lautet %d."/>
<string id="1013" text="URL-Segmente konnten wegen eines Serverfehlers nicht abgerufen werden.\r\nWenden Sie sich an den Serveradministrator. \r\nDer Statuscode lautet %d."/>
<string id="1014" text="URL-Segmente konnten wegen eines unbekannten Fehlers nicht abgerufen werden.\r\nWenden Sie sich an den Serveradministrator."/>
<string id="1015" text="Diese Aktion erfordert eine sichere Verbindung und Serverauthentifizierung.\r\nDer Zertifikatsaussteller für diese Website ist nicht vertrauenswürdig oder unbekannt.\r\nMöchten Sie den Vorgang fortsetzen?"/>
<string id="1016" text="OneDrive - Privat"/>
<string id="1017" text="OneDrive - Business"/>
<string id="1018" text="Diese Datei konnte nicht geöffnet werden, da es sich nicht um eine PDF-Datei handelt."/>
<string id="1019" text="Öffnen"/>
<string id="1020" text="Speichern unter"/>
<string id="1021" text="Alle Dateien"/>
<string id="1022" text="PDF-Dateien (*.pdf)"/>
<string id="1023" text="PPDF-Dateien (*.ppdf)"/>
<string id="1024" text="Name"/>
<string id="1025" text="Änderungsdatum"/>
<string id="1026" text="Größe"/>
<string id="1027" text="..übergeordneter Ordner"/>
<string id="1028" text="Speichern"/>
<string id="1029" text="Ladevorgang für &apos;%s&apos; läuft"/>
<string id="1030" text="Das Dokument konnte wegen eines Netzwerkfehlers nicht heruntergeladen werden.\r\nÜberprüfen Sie die Netzwerkverbindung oder wenden Sie sich an den Serveradministrator.\r\nDer Fehlercode lautet %d."/>
<string id="1031" text="Das Dokument konnte wegen eines Serverfehlers nicht heruntergeladen werden.\r\nWenden Sie sich an den Serveradministrator. \r\nDer Statuscode lautet %d."/>
<string id="1032" text="Die Datei &quot;%s&quot; ist bereits vorhanden.\r\nSoll die vorhandene Datei ersetzt werden?"/>
<string id="1033" text="Das Dokument konnte wegen eines Netzwerkfehlers nicht hochgeladen werden.\r\nÜberprüfen Sie die Netzwerkverbindung oder wenden Sie sich an den Serveradministrator.\r\nDer Fehlercode lautet %d."/>
<string id="1034" text="Das Dokument konnte wegen eines Serverfehlers nicht hochgeladen werden.\r\nWenden Sie sich an den Serveradministrator. \r\nDer Statuscode lautet %d."/>
<string id="1035" text="Das Dokument konnte wegen eines unbekannten Fehlers nicht hochgeladen werden."/>
<string id="1036" text="Foxit PDF Editor kann OneDrive for Business nicht zuordnen. Überprüfen Sie Ihre Berechtigungen und versuchen Sie es erneut."/>
<string id="1037" text="Bitte warten Sie, während die Anmeldung geladen wird."/>
<string id="1038" text="Möchten Sie dieses Konto entfernen?"/>
<string id="1039" text="Anmelden"/>
<string id="1040" text="Dieser Ordner wurde gelöscht."/>
<string id="1041" text="Ladevorgang läuft..."/>
<string id="1042" text="Ihr aktuelles Konto hat keinen Zugriff auf diese Datei. Bitte melden Sie sich mit einem anderen Konto an."/>
<string id="1043" text="Das Dokument konnte nicht gespeichert werden. Die Datei ist für die aktuelle Operation zu groß."/>
<string id="1044" text="Sie haben sich bereits bei diesem Konto angemeldet, und es hat keinen Zugriff auf diese Datei. Bitte melden Sie sich mit einem anderen Konto an."/>
<string id="1045" text="Das Dokument konnte nicht gespeichert werden. Bitte überprüfen Sie Ihre Berechtigungen."/>
<string id="1046" text="Das Dokument konnte nicht gespeichert werden. Diese Datei ist leer."/>
</Strings>
<Version>
<VerDes name="FileDescription" value="OneDrive Business-Plug-in ist die einfachste Möglichkeit, auf Ihre PDF-Dateien in OneDrive Business über Foxit PDF Reader oder Foxit PDF Editor zuzugreifen und sie zu verwalten." />
<VerLeg name="LegalCopyright" value="Copyright © 2004-2025 Foxit Software Inc. Alle Rechte vorbehalten." />
</Version>
</Reader>